Re: [mirrorbrain] Refreshing the expired package build key on Debian/Ubuntu

From: Peter Pml <peter_at_poeml.de>
Date: Thu, 2 Sep 2010 15:43:11 +0200
On Thu, Sep 02, 2010 at 03:17:40PM +0200, Peter Pml wrote:
> Hi,
> 
> a while ago, the key with which packages are signed was expired. It has
> been renewed since, and here are short instructions explaining how to
> get your system up to date.
> 
> Note: if you try this out right now, you'll get the new 2.13.0 version that I'm
> about to release. I'm still testing the Debian/Ubuntu packages; you might want
> to wait a few days, or you try it out and provide feedback (which would be much
> appreciated!).

I can already say that the current 2.13.0 packages don't work on Debian
5.0. Sorry. I am working on it.

The old Apache Runtime's PostgreSQL adapter didn't know the
APR_DBD_TYPE_LONGLONG (%lld) format string yet, and preparation of SQL
statements fails for this reason.

Peter


_______________________________________________
mirrorbrain mailing list
Archive: http://mirrorbrain.org/archive/mirrorbrain/

Note: To remove yourself from this mailing list, send a mail with the content
 	unsubscribe
to the address mirrorbrain-request_at_mirrorbrain.org
Received on Thu Sep 02 2010 - 13:43:13 GMT

This archive was generated by hypermail 2.3.0 : Thu Sep 02 2010 - 15:17:05 GMT